Package ch.qos.logback.core.joran.event.stax

# Class BodyEvent

java.lang.Object
ch.qos.logback.core.joran.event.stax.StaxEvent
ch.qos.logback.core.joran.event.stax.BodyEvent

public class BodyEvent extends StaxEvent

## Method Summary

Modifier and Type
Method
Description
`String`
`getText()`
`String`
`toString()`

### Methods inherited from class ch.qos.logback.core.joran.event.stax.StaxEvent

`getLocation, getName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### getText

public String getText()

### toString

public String toString()

Overrides:
  `toString` in class `Object`